{
  "name": "i-love-asciidoc",
  "version": "1.0.0",
  "description": "This project is a demo of asciidoctor-web-pdf",
  "scripts": {
    "test": "asciidoctor-web-pdf --version",
    "preview": "asciidoctor-web-pdf --require asciidoctor-kroki -a stem --attribute stylesheet=\"+assets/wips.css\" --preview --watch",
    "build": "asciidoctor-web-pdf --require asciidoctor-kroki -a stem --attribute stylesheet=\"+assets/wips.css\"",
    "build:watch": "asciidoctor-web-pdf --require asciidoctor-kroki -a stem --attribute stylesheet=\"+assets/wips.css\" --watch"
  },
  "repository": {
    "type": "git",
    "url": "gitlab.com/louis.ducruet/i-love-asciidoc.git"
  },
  "keywords": [
    "asciidoctor",
    "pdf",
    "converter"
  ],
  "author": "Louis DUCRUET <louis@ducruet.info>",
  "devDependencies": {
    "@asciidoctor/core": "^2.2.6",
    "asciidoctor-kroki": "^0.18.1",
    "asciidoctor-pdf": "^1.0.0-alpha.16"
  }
}
